<div class="flex flex-col flex-auto w-full" style="background-color:#F8F8F8;">


    <div class="container mx-auto text-right">
        <mat-icon class="mt-6 mb-6 cursor-pointer" style="color: #0038FF;">help_outline</mat-icon>
    </div>


    <div class="flex flex-col  items-center mx-auto sm:justify-center min-w-0 mb-10">
        <div class="w-full text-center sm:w-auto mx-auto sm:px-20 sm:shadow sm:bg-card"
            style="width: 550px !important;box-shadow: 0px 0px 6px #0000001A;">
            <!-- Main -->
            <div class="w-full max-w-100 mx-auto sm:mx-0">

                <!-- CONTENT GOES HERE -->

                <div class="relative flex flex-col flex-auto pb-3 bg-card rounded-1xl overflow-hidden">
                    <div class=" flex flex-row flex-wrap -mx-6">
                        <div class="flex flex-col mx-6 my-11">
                            <div class="px-16">
                                <img src="assets/images/verification/idMismatch.svg">
                            </div>
                    
                            <div class="mt-2 font-Semibold-24 leading-7 text-center">
                                <p>Scanned ID Issue</p>
                            </div>
                            <div class="font-Regular-16 font-7B7B7B leading-5 mt-4 text-container">
                                <div>The scanned front and back of the ID do not match.</div>
                                <button class="fuse-mat-button-large w-full mt-7 button-r5" mat-flat-button
                                    (click)="resubmitButton()" [color]="'primary'">
                                    Resubmit
                                </button>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>